puppetlabs-rabbitmq 安全漏洞 CVE-2014-9568 CNNVD-201502-051

2.1 AV AC AU C I A
发布: 2015-02-03
修订: 2019-07-11

Puppet是美国Puppet实验室的一套基于客户端/服务器(C/S)架构的配置管理工具,它可用于管理配置文件、用户、cron任务、软件包、系统服务等。puppetlabs-stdlib是其中的一个实现了高级消息排队协议(AMQP)的消息队列服务。 puppetlabs-rabbitmq 3.0版本至4.1版本中存在安全漏洞,该漏洞源于程序在节点的fact中存储RabbitMQ Erlang cookie值。本地攻击者可借助Facter利用该漏洞获取敏感信息。

0%
当前有1条漏洞利用/PoC
当前有3条受影响产品信息